<resources>
    <string name="app_name">Sistema Inventario</string>

    <!-- Imagen -->
    <string name="img_login_description">Image Login</string>
    <string name="img_login_user">Image User</string>
    <string name="img_login_password">Image Password</string>
    <string name="img_product">Image Product</string>

    <!-- Login -->
    <string name="txt_user">Usuario</string>
    <string name="txt_password">Contraseña</string>
    <string name="txt_forget">¿Ovidaste tu usuario y/o contraseña?</string>

    <!-- Buttons -->
    <string name="btn_login">Iniciar Sesión</string>

    <!-- Messages -->
    <string name="msg_invalid_credentials">Correo o contraseña incorrectos.</string>
    <string name="msg_empty_fields">Campos vacíos, por favor ingresa la información.</string>
    <string name="msg_empty_email">Por favor, ingresa tu correo electrónico</string>
    <string name="msg_empty_password">Por favor, ingresa tu contraseña</string>

    <!-- Card -->
    <string name="txt_title_product">Title Product</string>
    <string name="txt_category_product">Category Product</string>
    <string name="txt_price_product">Price Product</string>
    <string name="txt_stock_product">Stock Product</string>
    <string name="txt_price">Price: $ </string>
    <string name="txt_stock">Stock: </string>

</resources>